내보내기(0) 인쇄
모두 확장
이 문서는 기계로 번역한 것입니다. 원본 텍스트를 보려면 포인터를 문서의 문장 위로 올리십시오. 추가 정보
번역
원본

Windows 8에서 .NET Framework 2.0 대상 지정

.NET Framework 2.0을 대상으로 시도 하는 경우, 3.0 또는 3.5 인치는 F# 프로젝트에서 Visual Studio 설치할 때 다음 오류가 나타날 수 있습니다 Windows 8: F# 런타임, 2.0이 프로젝트를 필요로 하지만 해당 런타임이 설치 되어 있지. 이 오류는 다음 조건 조합에서 발생 합니다 알려져 있습니다.

  • Visual Studio 설치 Windows 8.

  • Visual Studio 설치 하기 전에.NET Framework 3.5를 사용 하지 않았습니다.

  • 프로젝트의.NET Framework 2.0, 3.0 또는 3.5를 대상 으로합니다.

Visual Studio 설치할 때 설치 된 버전의.NET Framework 검색 하 고.NET Framework 3.5만 설치 및 설정 되어 있으면 F# 2.0 런타임을 설치 합니다.

이 오류를 해결 하려면 최신 버전의.NET Framework, 어떤 대상 수 또는.NET Framework 3.5를 사용할 수 있습니다 Windows 8 하 고 Visual Studio 대 한 설치 프로그램을 실행 하 여 F# 2.0 런타임이 설치 된 복구 옵션.

.NET Framework 3.5를 사용 하도록 설정 하려면Windows 8

  1. 시작 화면에서 입력을 시작 제어판.

    해당 이름을 입력할 때의 제어판 아이콘이 아래는 응용 프로그램 제목.

  2. 선택의 제어판 아이콘을 선택의 프로그램 아이콘을 다음 선택은 Windows 기능 설정 또는 해제 링크.

  3. .NET Framework (.NET 2.0 및 3.0 포함) 3.5 확인란을 선택 하 고 다음 선택의 확인 단추.

    .NET Framework 선택적 구성 요소에 대 한 모든 자식 노드에 대 한 확인란을 선택 하지 않아도 됩니다.

    .NET Framework 3.5는 이미 하지 않은 경우 사용할 수 있습니다.

F# 2.0 런타임을 설치 하려면

  1. [컨트롤] 패널에서 선택 된 프로그램 연결한 다음 선택의 프로그램 및 기능 링크.

  2. 설치 된 프로그램 목록에서 버전 Visual Studio를 설치 하 고 선택 선택은 변경 단추.

  3. 설치 프로그램이 시작 되 면 선택 된 복구 단추.

    자세한 내용은 Visual Studio 설치을 참조하십시오.

기타 리소스

커뮤니티 추가 항목

추가
Microsoft는 MSDN 웹 사이트에 대한 귀하의 의견을 이해하기 위해 온라인 설문 조사를 진행하고 있습니다. 참여하도록 선택하시면 MSDN 웹 사이트에서 나가실 때 온라인 설문 조사가 표시됩니다.

참여하시겠습니까?
표시:
© 2014 Microsoft